BODY{text-align:center;margin:0px auto}

/*Fonts defaults, etc....*/
BODY{font-family:helvetica,arial,sans-serif;font-size:12px;color:#000000}
DIV,TD,TH,P,SPAN{font-family:helvetica,arial,sans-serif;font-size:12px;}

/*the often obnoxious*/
TABLE{border-collapse:collapse;border-spacing:0px;}
TD{padding:0px;}
IMG{border:none;}

/*break out of these rules if need be...*/
TABLE.spaced{border-collapse:separate;border-spacing:2px;}
TABLE.spaced TD{padding:2px;}
TABLE.spaced2{border-collapse:collapse;border-spacing:0px;}
TABLE.spaced2 TD{padding:2px;}



/*Links & Generic*/
A{color:#66240b;font-size:12px;text-decoration:none;font-weight:normal;}
A:hover{color:#66240b;font-size:12px;text-decoration:underline;}

A.disabled{color:#BBBBBB;font-size:12px;text-decoration:none;font-weight:normal;}
A.disabled:hover{color:#BBBBBB;font-size:12px;text-decoration:none;}



/*headers*/
H1{color:#000000;font-size:36px;font-family:Trebuchet MS;font-weight:bold;margin:5px 0px;}
H2{color:#000000;font-size:20px;font-family:Trebuchet MS;font-weight:bold;margin:3px 0px;}
H3{color:#000000;font-size:16px;font-family:helvetica,arial,sans-serif;font-weight:bold;margin:3px 0px;}
H4{color:#000000;font-size:12px;font-weight:bold;margin:0px 0px;}
H5{color:#000000;font-size:12px;font-weight:bold;margin:0px 0px;}
H6{color:#000000;font-size:12px;font-weight:bold;margin:0px 0px;}



/*Forms, std*/
FORM{display:inline;}
INPUT.text{width:200px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.error{width:200px;border:1px solid #990000;background-color:#FFDFDF;color:#000000}
INPUT.small_text{width:100px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.small_error{width:100px;border:1px solid #990000;background-color:#FFDFDF;color:#000000}
INPUT.password{width:200px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.file{width:200px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
INPUT.checkbox{}
INPUT.radio{}
INPUT.image{margin:10px}
SELECT{border:1px solid #000000;background-color:#FFFFFF;color:#000000}
TEXTAREA{width:400px;height:125px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}

DIV.loading{background:url('/images/loading.gif') center center no-repeat transparent;text-align:center;line-height:24px;}
INPUT.loading{background:url('/images/loading_small.gif') center right no-repeat transparent;text-align:left;}


.calendar INPUT.text{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
.calendar INPUT.error{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
.calendar * INPUT.text{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}
.calendar * INPUT.error{width:80px;border:1px solid #000000;background-color:#FFFFFF;color:#000000}

.error,.errors{border:2px solid #993333;color:#993333;font-weight:bold;background:#FFCCCC;margin:5px 0px;padding:5px;}
.msg,.message{border:2px solid #339933;color:#339933;font-weight:bold;background:#CCFFCC;margin:5px 0px;padding:5px;}
.required{color:#6F1414;font-weight:bold;}
.warning{color:#9c2a00;}
.warning A{color:#9c2a00;font-weight:bold;text-decoration:underline;}
.warning A:hover{color:#000000;font-weight:bold;text-decoration:underline;}

.error2{color:#993333;font-weight:bold;margin:0px;padding:2px 0px;}
.message2{color:#339933;font-weight:bold;margin:0px;padding:2px 0px;}
.hint{font-style:italic;color:#666666;padding:0px 0px 5px 0px;}

INPUT.error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;}
INPUT.small_error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;}
TEXTAREA.error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;margin:0px;padding:1px 0px;}
SELECT.error{border:2px inset #993333;color:#66240b;font-weight:normal;background:#FFCCCC;padding:0px;margin:1px 0px;}

TEXTAREA.wysiwyg{width:580px;height:300px;}
TEXTAREA.wysiwyg_error{width:580px;border:2px solid #993333;background:#FFCCCC;height:300px;}
TEXTAREA.wysiwyg_small{width:165px;height:200px;}
TEXTAREA.wysiwyg_small_error{width:165px;border:2px solid #993333;background:#FFCCCC;height:200px;}
TEXTAREA.wysiwyg_large{width:684px;height:300px;}
TEXTAREA.wysiwyg_large_error{width:684px;border:2px solid #993333;background:#FFCCCC;height:300px;}


TEXTAREA.wysiwyg_module{width:200px;height:200px;}
TEXTAREA.wysiwyg_module_error{width:200px;border:2px solid #993333;background:#FFCCCC;height:200px;}


.mceEditor{background:#FFFFDD !important}
.mceEditor .mceContentBody{background:#FFFFFF !important;}
.mceSelectList{width:auto;}
.main_content .mceContentBody{background:transparent;}

/*Main layout*/
#main_container{background:url('/images/admin/header/header_bg.gif') top left repeat-x;text-align:center;}/*width:1024px;*/
#main_table{width:1000px;}

/*header*/
#header{padding:10px 0px}
#header-left{width:600px;text-align:left;vertical-align:top;}
#header-center{width:200px;text-align:left;vertical-align:bottom;color:#66240b;padding:0px 10px}
#header-center A{color:#1B3E5A;font-weight:bold;text-decoration:underline;}
#header-center A:hover{color:#000000;font-weight:bold;text-decoration:underline;}
#header-right{text-align:right;vertical-align:top;color:#533918}
#header-right .welcome{color:#533918;font-weight:normal;font-size:14px;}
#header-right A{text-decoration:none;color:#533918;font-weight:bold;}
#header-right A:hover{text-decoration:underline;color:#000000;font-weight:bold;}

/*menus*/
#navigation{text-align:left;z-index:1000;background:#727272}

.admin_menus{width:1000px;border-spacing:0px;border-collapse:collapse;z-index:1000;}
.admin_menu_container{position:relative;z-index:1000;}

#navigation .menu{text-align:center;position:relative;display:block;overflow:hidden;z-index:1000;}
#navigation .menu A{text-align:center;background:#727272;display:block;color:#FFFFFF;border:1px solid #000000;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;padding:5px;}
#navigation .menu A:hover{text-align:center;background:#999999;display:block;color:#EEEEEE;border:1px solid #000000;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;padding:5px;}
#navigation .submenu{text-align:left;z-index:10000}
#navigation .submenu A{text-align:left;background:#727272;display:block;padding:5px;color:#FFFFFF;border-bottom:1px solid #FFFFFF;text-decoration:none;font-family:helvetica,arial,sans-serif;white-space:nowrap;font-weight:bold;font-size:12px;}
#navigation .submenu A:hover{text-align:left;background:#999999;display:block;padding:5px;color:#EEEEEE;border-bottom:1px solid #FFFFFF;text-decoration:none;font-family:helvetica,arial,sans-serif;white-space:nowrap;font-weight:bold;font-size:12px;}

#subnavigtion TD{padding:2px 10px;}
#subnavigtion A{color:#727272;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}
#subnavigtion A:hover{color:#727272;text-decoration:none;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}
#subnavigtion A.sel{color:#000000;text-decoration:underline;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}
#subnavigtion A.sel:hover{color:#000000;text-decoration:underline;font-weight:bold;font-family:helvetica,arial,sans-serif;white-space:nowrap;}


/*misc admin*/
H1{white-space:nowrap;}
.admin_description{color:#464646;vertical-align:top;text-align:left;padding:10px 50px;}

/*admin content area*/
.content{margin:10px 0px;padding:5px 0px;}
.left_column{vertical-align:top;padding-right:15px;}
.right_column{width:100%;vertical-align:top;}

.admin_shell_wrap{margin:0px 0px 0px 0px;}
.admin_shell{padding:0px 0px 0px 0px;}

/*footer*/
#footer{color:#FFFFFF;font-weight:normal;font-size:12px;padding:10px 0px}
.footer{background:#727272;color:#FFFFFF;font-weight:normal;font-size:12px;padding:5px 8px}
#footer .copyright{color:#FFFFFF;font-weight:normal;font-size:10px;padding:2px 0px;}
#footer A{color:#FFFFFF;font-family:helvetica,arial,sans-serif;font-weight:bold;text-decoration:none;font-size:12px;}
#footer A:hover{color:#FFFFFF;font-family:helvetica,arial,sans-serif;font-weight:bold;text-decoration:none;font-size:12px;}


/*ADMIN BOX*/
#admin_stats{width:215px;}
.box_left{background:url('/images/admin/backgrounds/boxes/tan/bg_tan.gif');margin:0px 0px 15px 0px;width:215px;overflow:hidden;}
.box_left .box_content{padding:10px;color:#000000}
.box_left .box_content .info{}
.box_left .box_content .info H1{color:#533918;font-size:13px;font-weight:bold;margin:0px;}
.box_left .box_content .info H2{color:#B8A086;font-size:12px;font-weight:bold;margin:0px;text-decoration:underline}
.box_left .box_content H1{color:#533918;font-size:12px;font-weight:bold;margin:0px;}
.box_left .box_content UL{list-style-position:inside;margin:0px 5px;padding:0px;}
.box_left .box_content LI{}
.box_left .box_content A{text-decoration:underline;color:#000000}
.box_left .box_content A:hover{text-decoration:underline;color:#533918}
.box_left .box_content .warning{color:#9c2a00;}
.box_left .box_content .warning A{color:#9c2a00;font-weight:bold;text-decoration:underline;}
.box_left .box_content .warning A:hover{color:#000000;font-weight:bold;text-decoration:underline;}


.box_left .box_header{height:7px;overflow:hidden;}
.box_left .box_header .box_right_corner{float:right;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/tr.gif') bottom left no-repeat;overflow:hidden;}
.box_left .box_header .box_left_corner{float:left;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/tl.gif') bottom right no-repeat;overflow:hidden;}

.box_left .box_footer{height:7px;overflow:hidden;}
.box_left .box_footer .box_right_corner{float:right;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/br.gif') top left no-repeat;overflow:hidden;}
.box_left .box_footer .box_left_corner{float:left;height:7px;width:7px;background:url('/images/admin/backgrounds/boxes/tan/bl.gif') top right no-repeat;overflow:hidden;}



.notes{margin:35px 0px;width:1000px;}
.notes TABLE{width:1000px;}
.notes TD{border:1px solid #000000;padding:3px;}


/*user forms*/
.user_form INPUT.text{width:450px;}
.user_form TEXTAREA{width:450px;}
.user_form SELECT{width:450px;}
.user_form TD{vertical-align:top;padding:2px 2px;}
.user_form .error,
.user_form .error2{font-weight:bold;color:#990000}
.user_form .message,
.user_form .message2{font-weight:bold;color:#009900}

.user_form .subtable INPUT.text{width:120px;}


.captcha_image {margin:1px 0px;}
.captcha_image IMG{}
.captcha_input INPUT.text{width:316px;}

